Subject: Re: [bug#54796] [PATCH v3 19/22] gnu: Add rebar3-raw-deps.

From: Maxime Devos <[email-masked]>
Date: Sat, 09 Apr 2022 13:49:54 +0200

Hartmut Goebel schreef op vr 08-04-2022 om 19:03 [+0200]:
> +    (synopsis "Rebar3 plugin for supporting \"raw\" dependencies")
> +    (description "This plugin adds support for \"raw\" dependencies to
> +rebar3.")

The synopsis and description are practically identical here.  What is a
‘raw’ depency?  How does someone know if "raw" dependencies might be
useful for their purposes?

Greetings,
Maxime.